By accepting this notice, you agree to be bound by the following
agreements:

This software product, IMVIEW, has been developed by Hugues Talbot
since 1997, with support from others, and is copyrighted (C) 1997-2005 
by the Australian Commonwealth Scientific and Industrial Research 
Organisation (CSIRO) with all rights reserved.

This program is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License (version 2) as
published by the Free Software Foundation.  It is distributed in the
hope that it will be useful, but WITHOUT ANY WARRANTY; without even the
implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.  See the GNU General Public License for more details.

A copy of the GNU General Public License is available in the file
COPYING.  If you did not receive it, write to:

        		The Free Software Foundation
        		59 Temple Place
			Suite 330
			Boston, MA 02111, USA

